## faba-icon-theme 4.1.2

=== debian/changelog ===
faba-icon-theme (4.1.2-1) unstable; urgency=low

  * Initial Release (Closes: #826984)

 -- David Mohammed <foss.freedom@gmail.com>  Sat, 21 May 2016 15:53:24 +0100
