=== debian/control ===
Source: faba-icon-theme
Section: misc
Priority: optional
Maintainer: David Mohammed <foss.freedom@gmail.com>
Build-Depends: debhelper (>= 9),
    dh-autoreconf
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/moka-project/faba-icon-theme.git
Homepage: https://snwh.org/moka


Package: faba-icon-theme
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Replaces: faba-icon-theme-symbolic
Description: Tango influenced icon theme called Faba
 Faba is was designed with simplicity and compliance to icon standards 
 in mind. Its purpose is to serve as a base icon theme to other themes 
 (such as Moka). As such, Faba is only comprised of minimal set of 
 icons for the system, select apps, folders, mimetypes, toolbars, etc.
