=== debian/rules ===
#!/usr/bin/make -f

override_dh_autoreconf:
	dh_autoreconf -vi

%:
	dh $@ --with autoreconf
