## faba-icon-theme 4.3

=== debian/changelog ===
faba-icon-theme (4.3-1) unstable; urgency=medium

  * New upstream release
  * Packaging changes:
    - control: Bump Standards-Version; rules build made more verbose
    - control: VCS fields update for debian repo name change
    - control: debhelper (and compat) updated
    - control: updated build-dependencies for new meson build
    - rules: removed autoreconf since now a meson build
    - control: Maintainer email address change
    - copyright: year, package & source maintainer license updates
    - upstream/metadata: source maintainer updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 07 Sep 2018 15:42:11 +0100
