=== debian/control ===
Source: faba-icon-theme
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 11), meson
Standards-Version: 4.2.1
Vcs-Browser: https://github.com/ubuntubudgie/faba-icon-theme/tree/debian
Vcs-Git: https://github.com/ubuntubudgie/faba-icon-theme -b debian
Homepage: https://snwh.org/moka


Package: faba-icon-theme
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Replaces: faba-icon-theme-symbolic
Description: Tango influenced icon theme called Faba
 Faba is was designed with simplicity and compliance to icon standards
 in mind. Its purpose is to serve as a base icon theme to other themes
 (such as Moka). As such, Faba is only comprised of minimal set of
 icons for the system, select apps, folders, mimetypes, toolbars, etc.
