=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find debian -iname *.svg -exec chmod 644 {} +
	find debian -iname index.theme -exec chmod 644 {} +
